
var bSwitchViews = false;
				
var bStartTableView = false
				
var currModelId = "ID21676";
							
var currModelVersion = "";
						
var currModelName = "Release Management";
			
var currModelType = "IT Service Process";
			 
var currMailAddress = "";
			
var bModInfoWindow = false;
				
var bPrintOne = false;				
				
var bPrintTwo = false;
				
var modInfo = new Array();
		
var overviewimage = new Image();
			
var modelimage68 = new Image();
			
var modelimage45 = new Image();
			
var modelimage90 = new Image();
			
if (!parent.header)
{
	var strPath = top.window.location.href;
	top.location.href= strPath.substring(0, strPath.lastIndexOf("/") + 1) + "../index.html?id=" + currModelId;
}
else
{
	var z = top.header.iZoom;
	checkLoadTableView();
}

function checkLoadTableView()
{
  if (bStartTableView && !parent.header.bModelLoaded)
  {
    top.model.location.href = "../" + currModelId + "/" + currModelId + "t.html"
  }
  else
  {
		overviewimage.src = "../overview/ID21676.png";
			
		if (z == 68) { modelimage68.src = "../images/ado220.png"; }
		else { window.setTimeout("eval(\"modelimage68.src = '../images/ado220.png'\");", 1000); }
			
		if (z == 45) { modelimage45.src = "../images/ado221.png"; }
		else { window.setTimeout("eval(\"modelimage45.src = '../images/ado221.png'\");", 1000); }
			
		if (z == 90) { modelimage90.src = "../images/ado222.png"; }
		else { window.setTimeout("eval(\"modelimage90.src = '../images/ado222.png'\");", 1000); }
			
	}
	parent.header.bModelLoaded = true;
}

function actualizeImageArea()
{
	prepareImageMap();
		
	createImageArea(18.5, 10.8, 20.5, 11.7, "ID32319", "ID21676", "ID32319", "", false);
					
	createImageArea(21.5, 8.97, 25.82, 10.69, "ID21774", "ID21676", "ID21774", "", false);
					
	createImageArea(16.5, 8.97, 20.659999999999997, 10.69, "ID21771", "ID21676", "ID21771", "", false);
					
	createImageArea(21.495, 16.535, 24.285, 18.685, "ID21768", "ID21676", "ID21768", "", false);
					
	createImageArea(50.495000000000005, 8.47, 52.545, 10.19, "ID21765", "ID21676", "ID21765", "", false);
					
	createImageArea(45.295, 8.799999999999999, 47.685, 11.58, "ID21762", "ID21676", "ID21762", "", false);
					
	createImageArea(20.74, 19.794999999999998, 23.26, 23.005, "ID21759", "ID21676", "ID21759", "", false);
					
	createImageArea(20.7, 4.800000000000001, 23.3, 7.58, "ID21756", "ID21676", "ID21756", "", false);
					
	createImageArea(15.74, 4.800000000000001, 18.26, 7.58, "ID21753", "ID21676", "ID21753", "", false);
					
	createImageArea(7.17, 15.900000000000002, 10.83, 18.48, "ID21741", "ID21676", "ID21741", "", false);
					
	createImageArea(11.095, 15.895, 14.885, 18.044999999999998, "ID21738", "ID21676", "ID21738", "", false);
					
	createImageArea(11.18, 9.395000000000001, 14.82, 11.545, "ID21735", "ID21676", "ID21735", "", false);
					
	createImageArea(3.21, 15.900000000000002, 6.79, 18.48, "ID21732", "ID21676", "ID21732", "", false);
					
	createImageArea(25.924999999999997, 23.895, 29.055, 26.044999999999998, "ID21729", "ID21676", "ID21729", "", false);
					
	createImageArea(3.265, 9.395000000000001, 6.715, 11.545, "ID21726", "ID21676", "ID21726", "", false);
					
	createImageArea(7.42, 9.395000000000001, 10.58, 11.545, "ID21723", "ID21676", "ID21723", "", false);
					
	createImageArea(23.37, 1.045, 25.63, 4.175, "ID21678", "ID21676", "ID21678", "", false);
					
	createImageArea(26.375, 16.03, 27.604999999999997, 17.490000000000002, "ID21720", "ID21676", "ID21720", "", false);
					
	createImageArea(40.11, 12.805, 42.89, 14.195, "ID21705", "ID21676", "ID21705", "", false);
					
	createImageArea(32.61, 12.805, 35.39, 14.195, "ID21702", "ID21676", "ID21702", "", false);
					
	createImageArea(15.33, 26.03, 17.67, 28.35, "ID21717", "ID21676", "ID21717", "", false);
					
	createImageArea(18.505, 26.03, 20.474999999999998, 28.35, "ID21714", "ID21676", "ID21714", "", false);
					
	createImageArea(22.264999999999997, 26.025, 24.715, 27.915, "ID21711", "ID21676", "ID21711", "", false);
					
	createImageArea(54.3, 12.8, 55.7, 14.2, "ID21708", "ID21676", "ID21708", "", false);
					
	createImageArea(15.504999999999999, 12.795, 17.474999999999998, 15.145000000000001, "ID21681", "ID21676", "ID21681", "", false);
					
	createImageArea(36.29, 12.8, 38.71, 14.719999999999999, "ID21687", "ID21676", "ID21687", "", false);
					
	createImageArea(49.61, 12.805, 52.39, 14.195, "ID21699", "ID21676", "ID21699", "", false);
					
	createImageArea(28.11, 12.805, 30.89, 14.195, "ID21693", "ID21676", "ID21693", "", false);
					
	createImageArea(44.61, 12.805, 47.39, 14.195, "ID21696", "ID21676", "ID21696", "", false);
					
	createImageArea(23.11, 12.805, 25.89, 14.195, "ID21690", "ID21676", "ID21690", "", false);
					
	createImageArea(18.17, 12.8, 20.83, 14.719999999999999, "ID21684", "ID21676", "ID21684", "", false);
					
	imageMapsReady();
}
			
			ID21678D='';				
				ID21681D='<span class=\"mov_desc\">The objective of Release Management is to protect operational environment and provide the required service level by managing and distributing software and hardware versions used for production, which are supported by the IT department.<br />Release Management concentrates on implementations, whereas Change Management on controlling and planning.<br /> \nThe objectives of Release Management include:<br />- Avoiding major Incidents which result from Errors in plans of software releases,<br />- Maintenance of the running software versions,<br />- Virus control,<br />- etc.<br /></span>';				
				ID21684D='<span class=\"mov_desc\">At first, upcoming releases need to be planned. This subprocess contains all activities from release policy planning to approval of support groups and Customer/User.</span>';				
				ID21687D='<span class=\"mov_desc\">Rollout planning extends the Release plan produced so far to add details of the exact installation process developed and the agreed implementation plan.</span>';				
				ID21690D='<span class=\"mov_desc\">Procedures for building software Releases must be planned and documented. Standard procedures should be reused where possible.<br />If the software was developed in-house or bought on the market, all interfaces have to be documented and the new Software lodged in the DSL (Definitive Software Library). The designing, building and configuring of a Release includes also the initialisation of databases and filling them with test data.<br />All data gathered during this activities must be registered in the Configuration Management Database.<br />The results of this activities are:<br />- detailed Release assembly and build instructions, including the exact sequence of operations,<br />- sales contracts, licenses, maintenance contracts for purchased components,<br />- automated installation scripts and associated test plans,<br />- master copies of the software, stored in the DSL,<br />- back-out procedures.<br /></span>';				
				ID21693D='<span class=\"mov_desc\">Following the selection of the most adequate testing procedure for the Release, it can be tested using the standard procedures. Both functional test and installation procedures are tested by independent business staff.<br />As next, performance and integration tests should be conducted.<br />The outputs should include:<br />- efficiency of installation procedures,<br />- all Release components,<br />- documentation of tests results (Known Errors and defects) for support and business,<br />- contingency and back-out plans,<br />- acceptance test documentation for authorisation (done through Change Management).<br /></span>';				
				ID21696D='<span class=\"mov_desc\">Customer liaison staff, Customers and support staff need to know what is planned and how it might affect them. This is normally accomplished through training sessions, periods of parallel working, and involvement in the Release acceptance stage. Problem and Changes that need to be made during rollout should be communicated to all parties.<br />Outputs of this activity are:<br />- final version of User and support training materials and documentation,<br />- updated release plans and documentation.<br /></span>';				
				ID21699D='<span class=\"mov_desc\">The next task of Release Management is to monitor the logistics of hardware and software (procurement, storage, dispatch, etc). For these purpose procedures are developed and documentation is provided thus ensuring that Configuration Management receives all necessary data. As far as it is possible, the distribution and installation of the new Release should be performed automatically. After a successful installation, the Configuration Management Database records should be updated.</span>';				
				ID21702D='';				
				ID21705D='<span class=\"mov_desc\">All configuration elements of the release must be recorded or updated in the<br />Configuration Management Database.</span>';				
				ID21708D='';				
				ID21711D='<span class=\"mov_desc\">Definitive Software Library:<br />The Definitive Software Library (DSL) is a secure repository that holds the definitive authorized versions (master copies) of all software CIs. It includes both in-house software and standard off-the shelf software. The DSL stores different versions of the same  software, that is why continuous update is very important. Also back-out versions are stored in the DSL.<br /></span>';				
				ID21714D='<span class=\"mov_desc\">After lodging the new software or hardware in the DSL (Definitive Software Library) or DHS (Definitive Hardware Store), relevant information must be stored in the Configuration Management Database. The CMDB should be always updated  with information about IT infrastructure. This database is important for Release Management, because it has to be assured that the Release was tested and all components are working correctly.<br />Release Management is connected with Configuration Management because it has to be assured that, after each Release, the Configuration Management Database is updated.</span>';				
				ID21717D='<span class=\"mov_desc\">Definitive Hardware Store (DHS):<br />Stocks of hardware, particularly standardized basic configurations, are stored in the DHS. However, in general, Release Management is primarily concerned with software.</span>';				
				ID21720D='<span class=\"mov_desc\">A release is a set of new and/or changed Configuration Items which are tested and introduced into the live environment together.</span>';				
				ID21723D='';				
				ID21726D='';				
				ID21729D='';				
				ID21732D='';				
				ID21735D='';				
				ID21738D='';				
				ID21741D='';				
				ID21753D='';				
				ID21756D='';				
				ID21759D='';				
				ID21762D='';				
				ID32319D='';				
				ID21768D='';				
				ID21771D='';				
				ID21774D='';				
				ID21765D='';				
				
			
function readCM()
{
			ID21678CM = new instCM("Controlling and monitoring of changes");
ID21681CM = new instCM("Release Management");
ID21684CM = new instCM("Releases planning");
ID21684CM.addAttribute("Referenced subprocess", "mod");
ID21684CM.addLink("Referenced subprocess", "../ID21918/ID21918.html", "Release Planning", "mt_itsp.gif");
ID21687CM = new instCM("Rollout planning");
ID21687CM.addAttribute("Referenced subprocess", "mod");
ID21687CM.addLink("Referenced subprocess", "../ID21846/ID21846.html", "Rollout planning", "mt_itsp.gif");
ID21690CM = new instCM("Designing, building and configuring a Release");
ID21690CM.addAttribute("Responsible role", "obj");
ID21690CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21693CM = new instCM("Release tests");
ID21693CM.addAttribute("Responsible role", "obj");
ID21693CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17597\");", "Independent tester", "small_role.png");
ID21696CM = new instCM("Communication, preparation and training");
ID21696CM.addAttribute("Responsible role", "obj");
ID21696CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21699CM = new instCM("Distribution and installation");
ID21699CM.addAttribute("Responsible role", "obj");
ID21699CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17606\");", "Performer/ IT developer", "small_role.png");
ID21699CM.addAttribute("Output data", "obj");
ID21699CM.addLink("Output data", "javascript:openWindow(\"ID24111\", \"ID24173\");", "Release Infos", "small_date.png");
ID21702CM = new instCM("Authorise release ");
ID21702CM.addAttribute("Responsible role", "obj");
ID21702CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17585\");", "Release Manager", "small_role.png");
ID21705CM = new instCM("Compile all configuration elements of the release");
ID21705CM.addAttribute("Responsible role", "obj");
ID21705CM.addLink("Responsible role", "javascript:openWindow(\"ID17544\", \"ID17606\");", "Performer/ IT developer", "small_role.png");
ID21708CM = new instCM("End");
ID21711CM = new instCM("Definitive Software Library");
ID21714CM = new instCM("Configuration Management Database");
ID21717CM = new instCM("Definitive Hardware Store (DHS)");
ID21720CM = new instCM("Release");
ID21723CM = new instCM("Number of schedule violations of releases");
ID21726CM = new instCM("Releases with backout (fallback)");
ID21729CM = new instCM("Completeness of the DSL");
ID21732CM = new instCM("Incidents/Problems of a certain category of Errors per release");
ID21735CM = new instCM("Decrease of the number of illegal used software");
ID21738CM = new instCM("Decrease of the average time of software releases");
ID21741CM = new instCM("Decrease of the average costs of software releases");
ID21744CM = new instCM("Change Management");
ID21747CM = new instCM("Release Management");
ID21750CM = new instCM("IT infrastructure");
ID21753CM = new instCM("RM - RM RT 1");
ID21753CM.addAttribute("Referenced subprocess", "mod");
ID21753CM.addLink("Referenced subprocess", "../ID15799/ID15799.html", "Risk Treatment - ITIL Service Support", "mt_itsp.gif");
ID21753CM.addAttribute("Referenced Interface Process", "obj");
ID21753CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15799\", \"ID15846\");", "RT - ITIL RM I1", "small_ipro.png");
ID21756CM = new instCM("RM - RM RA 1");
ID21756CM.addAttribute("Referenced subprocess", "mod");
ID21756CM.addLink("Referenced subprocess", "../ID15873/ID15873.html", "Risk Acceptance - ITIL Service Support", "mt_itsp.gif");
ID21756CM.addAttribute("Referenced Interface Process", "obj");
ID21756CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15873\", \"ID15908\");", "RA - ITIL RM I1", "small_ipro.png");
ID21759CM = new instCM("RM - RM DoSaF I1");
ID21759CM.addAttribute("Referenced subprocess", "mod");
ID21759CM.addLink("Referenced subprocess", "../ID25790/ID25790.html", "Risk Assessment - ITIL Service Support", "mt_itsp.gif");
ID21759CM.addAttribute("Referenced Interface Process", "obj");
ID21759CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15686\", \"ID35986\");", "DoSaF - ITIL RM I1", "small_ipro.png");
ID21762CM = new instCM("RM - RM MaR 1");
ID21762CM.addAttribute("Referenced subprocess", "mod");
ID21762CM.addLink("Referenced subprocess", "../ID15927/ID15927.html", "Monitor and Review -  ITIL Service Support", "mt_itsp.gif");
ID21762CM.addAttribute("Referenced Interface Process", "obj");
ID21762CM.addLink("Referenced Interface Process", "javascript:openWindow(\"ID15927\", \"ID16007\");", "MaR - ITIL RM I1", "small_ipro.png");
ID32319CM = new instCM("Releases planning DP");
ID21768CM = new instCM("RM1");
ID21768CM.addAttribute("Data", "obj");
ID21768CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24170\");", "Projected Release", "small_date.png");
ID21768CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24167\");", "Release Policies", "small_date.png");
ID21771CM = new instCM("RM2");
ID21771CM.addAttribute("Data", "obj");
ID21771CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17358\");", "D77 Approved Activity Lists", "small_date.png");
ID21774CM = new instCM("RM3");
ID21774CM.addAttribute("Data", "obj");
ID21774CM.addLink("Data", "javascript:openWindow(\"ID17209\", \"ID17328\");", "D28 Risk treatment decision", "small_date.png");
ID21765CM = new instCM("RM4");
ID21765CM.addAttribute("Data", "obj");
ID21765CM.addLink("Data", "javascript:openWindow(\"ID24111\", \"ID24173\");", "Release Infos", "small_date.png");
ID21777CM = new instCM("");
ID21778CM = new instCM("");
ID21779CM = new instCM("");
ID21780CM = new instCM("");
ID21781CM = new instCM("");
ID21782CM = new instCM("");
ID21783CM = new instCM("");
ID21784CM = new instCM("");
ID21785CM = new instCM("");
ID21786CM = new instCM("");
ID21787CM = new instCM("");
ID21788CM = new instCM("");
ID21789CM = new instCM("");
ID21790CM = new instCM("");
ID21791CM = new instCM("");
ID21792CM = new instCM("");
ID21793CM = new instCM("");
ID21794CM = new instCM("");
ID21795CM = new instCM("");
ID21796CM = new instCM("");
ID21797CM = new instCM("");
ID21798CM = new instCM("");
ID21799CM = new instCM("");
ID21800CM = new instCM("");
ID21801CM = new instCM("");
ID21802CM = new instCM("");
ID21803CM = new instCM("");
ID21804CM = new instCM("");
ID21805CM = new instCM("");
ID21806CM = new instCM("");
ID21807CM = new instCM("");
ID21808CM = new instCM("");
ID21809CM = new instCM("");
ID21810CM = new instCM("");
ID21811CM = new instCM("");
ID21812CM = new instCM("");
ID21813CM = new instCM("");
ID21814CM = new instCM("");
ID21815CM = new instCM("");
ID21816CM = new instCM("");
ID21817CM = new instCM("");
ID21818CM = new instCM("");
ID21819CM = new instCM("");
ID21820CM = new instCM("");
ID21821CM = new instCM("");
ID21822CM = new instCM("");
ID21823CM = new instCM("");
ID21824CM = new instCM("");
ID21825CM = new instCM("");
ID21826CM = new instCM("");
ID21827CM = new instCM("");
ID21828CM = new instCM("");
ID21829CM = new instCM("");
ID21830CM = new instCM("");
ID21831CM = new instCM("");
ID21832CM = new instCM("");
ID21833CM = new instCM("");
ID21834CM = new instCM("");
ID21835CM = new instCM("");
ID21836CM = new instCM("");
ID21837CM = new instCM("");
ID21838CM = new instCM("");
ID21839CM = new instCM("");
ID21840CM = new instCM("");
ID21841CM = new instCM("");
ID21842CM = new instCM("");
ID21843CM = new instCM("");
ID21844CM = new instCM("");
ID32322CM = new instCM("");
ID32323CM = new instCM("");
}
		